CVE-2009-1587

Metadata

CVE-2009-1587
7.5
vupen.com, exchange.xforce.ibmcloud.com, exploit-db.com
2009-05-07
2017-09-29 06:09

Description

index.php in PHP Site Lock 2.0 allows remote attackers to bypass authentication and obtain administrative access by setting the login_id, group_id, login_name, user_id, and user_type cookies to certain values.

Related Vulnerabilities